package com.example.watch.ui.activity

import android.content.Intent
import android.os.Bundle
import android.view.View
import android.widget.Button
import android.widget.Toast
import androidx.appcompat.app.AppCompatActivity
import com.example.watch.R

class LoginActivity : AppCompatActivity(), View.OnClickListener {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.login_layout)
        val ButtonLogin = findViewById<Button>(R.id.go_on)
        ButtonLogin.setOnClickListener(this)
    }

    override fun onClick(v: View?) {
        Toast.makeText(this, "点击了", Toast.LENGTH_SHORT).show()
    }


}


